#mcont {
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
}

.error {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
}

#leftcolumns .leftbox {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px
}

#leftcolumns .leftbox .leftbox-content {
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;
	-khtml-border-radius-bottomleft:2px;
	-khtml-border-radius-bottomright:2px;
    -webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	border-bottom-right-radius:2px;
	border-bottom-left-radius:2px;
}

#rightside {
	-webkit-border-bottom-left-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomleft:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	-khtml-border-radius-bottomleft:20px;
	-khtml-border-radius-bottomright:20px;
}

#columnholder #mainbox {
	-moz-border-radius:4px;
	 -webkit-border-radius:4px;
	border-radius:4px;
	-khtml-border-radius:4px;
}
	 
#columnholder .halfbox {
	-moz-border-radius:4px;
	 -webkit-border-radius:4px;
	border-radius:4px;
	-khtml-border-radius:4px;
}
.mainbox-content {
	 -moz-border-radius-bottomleft:2px;
	 -moz-border-radius-bottomright:2px;
	 -webkit-border-bottom-left-radius:2px;
	 -webkit-border-bottom-right-radius:2px;
	 border-bottom-left-radius:2px;
	 border-bottom-right-radius:2px;
	-khtml-border-radius-bottomleft:2px;-khtml-border-radius-bottomright:2px;
	word-wrap:break-word;
}

ul#AtoZ li a:link, ul#AtoZ li a:visited, ul#AtoZ li a:hover, ul#AtoZ li a:active {
	-moz-border-radius:4px;
	 -webkit-border-radius:4px;
	border-radius:4px;
	-khtml-border-radius:4px;
}

#AtoZCurrent {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-khtml-border-radius:4px;
}